Bug 749119 - [abrt] gnome-online-accounts-3.2.1-1.fc16: Process /usr/libexec/goa-daemon was killed by signal 6 (SIGABRT)
[abrt] gnome-online-accounts-3.2.1-1.fc16: Process /usr/libexec/goa-daemon wa...
Status: CLOSED DUPLICATE of bug 737640
Product: Fedora
Classification: Fedora
Component: gnome-online-accounts (Show other bugs)
16
i686 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Bastien Nocera
Fedora Extras Quality Assurance
abrt_hash:66e3c54ec9ba4a7022f08464974...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2011-10-26 04:54 EDT by zic.jeffrey
Modified: 2012-03-20 15:20 EDT (History)
8 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-03-20 15:20:51 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)
File: backtrace (22.45 KB, text/plain)
2011-10-26 04:54 EDT, zic.jeffrey
no flags Details
File: backtrace (20.87 KB, text/plain)
2012-01-19 15:21 EST, Laurent Boualit
no flags Details

  None (edit)
Description zic.jeffrey 2011-10-26 04:54:40 EDT
libreport version: 2.0.6
abrt_version:   2.0.4.981
backtrace_rating: 4
cmdline:        /usr/libexec/goa-daemon
comment:        Occurred as soon as I logged in
executable:     /usr/libexec/goa-daemon
kernel:         3.1.0-0.rc10.git0.1.fc16.i686.PAE
reason:         Process /usr/libexec/goa-daemon was killed by signal 6 (SIGABRT)
time:           Wed Oct 26 04:47:24 2011
uid:            1000
username:       gixugif
xsession_errors: 

backtrace:      Text file, 22984 bytes

dso_list:
:/usr/lib/gconv/gconv-modules.cache glibc-2.14.90-13.i686 (Fedora Project) 1319152036
:/usr/lib/libatk-1.0.so.0.20209.1 atk-2.2.0-1.fc16.i686 (Fedora Project) 1318637592
:/usr/lib/libpangocairo-1.0.so.0.2904.0 pango-1.29.4-1.fc16.i686 (Fedora Project) 1318637590
:/usr/lib/libpng12.so.0.46.0 libpng-2:1.2.46-1.fc16.i686 (Fedora Project) 1318632802
:/usr/lib/libgoa-1.0.so.0.0.0 gnome-online-accounts-3.2.1-1.fc16.i686 (Fedora Project) 1319152128
:/usr/lib/gio/modules/libgvfsdbus.so gvfs-1.10.1-1.fc16.i686 (Fedora Project) 1318961882
:/usr/lib/libICE.so.6.3.0 libICE-1.0.7-1.fc16.i686 (Fedora Project) 1318632804
:/usr/lib/libgstapp-0.10.so.0.24.0 gstreamer-plugins-base-0.10.35-1.fc16.i686 (Fedora Project) 1318633179
:/usr/lib/libwebkitgtk-3.0.so.0.11.0 webkitgtk3-1.6.1-1.fc16.i686 (Fedora Project) 1318637793
:/lib/libpthread-2.14.90.so glibc-2.14.90-13.i686 (Fedora Project) 1319152036
:/usr/lib/libnotify.so.4.0.0 libnotify-0.7.4-1.fc16.i686 (Fedora Project) 1318633237
:/usr/lib/libicui18n.so.46.0 libicu-4.6-2.fc16.i686 (Fedora Project) 1318632849
:/usr/lib/libXau.so.6.0.0 libXau-1.0.6-2.fc15.i686 (Fedora Project) 1318632816
:/usr/lib/libffi.so.5.0.10 libffi-3.0.10-1.fc16.i686 (Fedora Project) 1318637584
:/lib/libm-2.14.90.so glibc-2.14.90-13.i686 (Fedora Project) 1319152036
:/usr/lib/libstdc++.so.6.0.16 libstdc++-4.6.1-10.fc16.i686 (Fedora Project) 1318637581
:/usr/lib/libSM.so.6.0.1 libSM-1.2.0-2.fc15.i686 (Fedora Project) 1318632811
:/usr/lib/librest-0.7.so.0.0.0 rest-0.7.10-1.fc16.i686 (Fedora Project) 1318632922
:/usr/lib/libXinerama.so.1.0.0 libXinerama-1.1.1-2.fc15.i686 (Fedora Project) 1318632822
:/lib/libgcc_s-4.6.1-20111002.so.1 libgcc-4.6.1-10.fc16.i686 (Fedora Project) 1318637557
:/lib/libgpg-error.so.0.8.0 libgpg-error-1.10-1.fc16.i686 (Fedora Project) 1318632811
:/usr/lib/libjson-glib-1.0.so.0.1400.0 json-glib-0.14.0-1.fc16.i686 (Fedora Project) 1318637595
:/usr/lib/libpixman-1.so.0.22.2 pixman-0.22.2-1.fc16.i686 (Fedora Project) 1318632815
:/usr/lib/libX11.so.6.3.0 libX11-1.4.3-1.fc16.i686 (Fedora Project) 1318632817
:/usr/lib/libXext.so.6.4.0 libXext-1.2.0-2.fc15.i686 (Fedora Project) 1318632817
:/usr/lib/libXi.so.6.1.0 libXi-1.4.3-3.fc16.i686 (Fedora Project) 1318637615
:/lib/libexpat.so.1.5.2 expat-2.0.1-11.fc15.i686 (Fedora Project) 1318632812
:/usr/lib/libgstvideo-0.10.so.0.24.0 gstreamer-plugins-base-0.10.35-1.fc16.i686 (Fedora Project) 1318633179
:/usr/lib/libcairo-gobject.so.2.11000.2 cairo-gobject-1.10.2-4.fc16.i686 (Fedora Project) 1318632943
:/usr/lib/libXt.so.6.0.0 libXt-1.1.1-1.fc16.i686 (Fedora Project) 1318632818
:/lib/libudev.so.0.12.0 libudev-173-3.fc16.i686 (Fedora Project) 1318632806
:/usr/lib/libXcomposite.so.1.0.0 libXcomposite-0.4.3-2.fc15.i686 (Fedora Project) 1318632817
:/usr/lib/libXrender.so.1.3.0 libXrender-0.9.6-2.fc15.i686 (Fedora Project) 1318632818
:/lib/libselinux.so.1 libselinux-2.1.6-4.fc16.i686 (Fedora Project) 1319530847
:/usr/lib/libgstpbutils-0.10.so.0.24.0 gstreamer-plugins-base-0.10.35-1.fc16.i686 (Fedora Project) 1318633179
:/lib/libz.so.1.2.5 zlib-1.2.5-4.fc16.i686 (Fedora Project) 1318632802
:/lib/libnss_files-2.14.90.so glibc-2.14.90-13.i686 (Fedora Project) 1319152036
:/usr/lib/libgdk-3.so.0.200.1 gtk3-3.2.1-1.fc16.i686 (Fedora Project) 1319152046
:/usr/lib/libgstinterfaces-0.10.so.0.24.0 gstreamer-plugins-base-0.10.35-1.fc16.i686 (Fedora Project) 1318633179
:/usr/lib/libgailutil-3.so.0.0.0 gtk3-3.2.1-1.fc16.i686 (Fedora Project) 1319152046
:/lib/libdl-2.14.90.so glibc-2.14.90-13.i686 (Fedora Project) 1319152036
:/lib/libgcrypt.so.11.7.0 libgcrypt-1.5.0-2.fc16.i686 (Fedora Project) 1318632811
:/usr/lib/libgvfscommon.so.0.0.0 gvfs-1.10.1-1.fc16.i686 (Fedora Project) 1318961882
:/lib/libgmodule-2.0.so.0.3000.1 glib2-2.30.1-1.fc16.i686 (Fedora Project) 1319152040
:/usr/lib/libgdk_pixbuf-2.0.so.0.2400.0 gdk-pixbuf2-2.24.0-1.fc16.i686 (Fedora Project) 1318632845
:/lib/libresolv-2.14.90.so glibc-2.14.90-13.i686 (Fedora Project) 1319152036
:/usr/lib/libgtk-3.so.0.200.1 gtk3-3.2.1-1.fc16.i686 (Fedora Project) 1319152046
:/usr/libexec/goa-daemon gnome-online-accounts-3.2.1-1.fc16.i686 (Fedora Project) 1319152128
:/lib/librt-2.14.90.so glibc-2.14.90-13.i686 (Fedora Project) 1319152036
:/usr/lib/libXcursor.so.1.0.2 libXcursor-1.1.11-3.fc15.i686 (Fedora Project) 1318632820
:/usr/lib/libsqlite3.so.0.8.6 sqlite-3.7.7.1-1.fc16.i686 (Fedora Project) 1318632805
:/usr/lib/libicuuc.so.46.0 libicu-4.6-2.fc16.i686 (Fedora Project) 1318632849
:/usr/lib/libgnome-keyring.so.0.1.1 libgnome-keyring-3.2.0-1.fc16.i686 (Fedora Project) 1318637594
:/usr/lib/libfontconfig.so.1.4.4 fontconfig-2.8.0-4.fc16.i686 (Fedora Project) 1318632940
:/usr/lib/libpango-1.0.so.0.2904.0 pango-1.29.4-1.fc16.i686 (Fedora Project) 1318637590
:/usr/lib/libpangoft2-1.0.so.0.2904.0 pango-1.29.4-1.fc16.i686 (Fedora Project) 1318637590
:/usr/lib/libXdamage.so.1.1.0 libXdamage-1.1.3-2.fc15.i686 (Fedora Project) 1318632817
:/usr/lib/libenchant.so.1.6.0 enchant-1:1.6.0-3.fc16.i686 (Fedora Project) 1318632847
:/lib/libc-2.14.90.so glibc-2.14.90-13.i686 (Fedora Project) 1319152036
:/usr/lib/libjpeg.so.62.0.0 libjpeg-turbo-1.1.1-1.fc16.i686 (Fedora Project) 1318632804
:/usr/lib/libfreetype.so.6.7.1 freetype-2.4.6-2.fc16.i686 (Fedora Project) 1319223416
:/lib/libgthread-2.0.so.0.3000.1 glib2-2.30.1-1.fc16.i686 (Fedora Project) 1319152040
:/usr/lib/libbluray.so.0.0.0 libbluray-0.2-0.5.20110710git51d7d60a96d06.fc16.i686 (Fedora Project) 1318632821
:/usr/lib/libxslt.so.1.1.26 libxslt-1.1.26-8.fc16.i686 (Fedora Project) 1318632819
:/lib/libutil-2.14.90.so glibc-2.14.90-13.i686 (Fedora Project) 1319152036
:/usr/lib/libsoup-gnome-2.4.so.1.4.0 libsoup-2.36.1-1.fc16.i686 (Fedora Project) 1319152094
:/usr/lib/libgeoclue.so.0.0.0 geoclue-0.12.0-7.fc16.i686 (Fedora Project) 1318633122
:/usr/lib/libgstreamer-0.10.so.0.29.0 gstreamer-0.10.35-1.fc16.i686 (Fedora Project) 1318632899
:/usr/lib/libXrandr.so.2.2.0 libXrandr-1.3.1-2.fc15.i686 (Fedora Project) 1318632818
:/lib/libgobject-2.0.so.0.3000.1 glib2-2.30.1-1.fc16.i686 (Fedora Project) 1319152040
:/usr/lib/libcairo.so.2.11000.2 cairo-1.10.2-4.fc16.i686 (Fedora Project) 1318632943
:/lib/libuuid.so.1.3.0 libuuid-2.20.1-1.fc16.i686 (Fedora Project) 1319223428
:/usr/lib/libicudata.so.46.0 libicu-4.6-2.fc16.i686 (Fedora Project) 1318632849
:/usr/lib/libgoa-backend-1.0.so.0.0.0 gnome-online-accounts-3.2.1-1.fc16.i686 (Fedora Project) 1319152128
:/lib/ld-2.14.90.so glibc-2.14.90-13.i686 (Fedora Project) 1319152036
:/usr/lib/libjavascriptcoregtk-3.0.so.0.11.0 webkitgtk3-1.6.1-1.fc16.i686 (Fedora Project) 1318637793
:/lib/libgio-2.0.so.0.3000.1 glib2-2.30.1-1.fc16.i686 (Fedora Project) 1319152040
:/usr/lib/libxml2.so.2.7.8 libxml2-2.7.8-6.fc16.i686 (Fedora Project) 1318632803
:/usr/lib/libXfixes.so.3.1.0 libXfixes-5.0-1.fc16.i686 (Fedora Project) 1318632817
:/usr/lib/libxcb.so.1.1.0 libxcb-1.7-3.fc16.i686 (Fedora Project) 1318632817
:/lib/libglib-2.0.so.0.3000.1 glib2-2.30.1-1.fc16.i686 (Fedora Project) 1319152040
:/usr/lib/libgstbase-0.10.so.0.29.0 gstreamer-0.10.35-1.fc16.i686 (Fedora Project) 1318632899
:/lib/libdbus-1.so.3.5.6 dbus-libs-1:1.4.10-3.fc16.i686 (Fedora Project) 1318632802
:/usr/lib/libdbus-glib-1.so.2.1.0 dbus-glib-0.92-2.fc15.i686 (Fedora Project) 1318632812
:/usr/lib/libsoup-2.4.so.1.4.0 libsoup-2.36.1-1.fc16.i686 (Fedora Project) 1319152094

environ:
:SHELL=/bin/bash
:DBUS_STARTER_ADDRESS=unix:abstract=/tmp/dbus-njO46NcAmV,guid=65d3e67407c14720fbbae03e00000025
:XDG_SESSION_COOKIE=e9454a1685df855e1be4c0370000000c-1319618831.40044-920195126
:XDG_RUNTIME_DIR=/run/user/gixugif
:DISPLAY=:0
:DESKTOP_SESSION=gnome
:SSH_AUTH_SOCK=/tmp/keyring-dZWLA2/ssh
:SESSION_MANAGER=local/unix:@/tmp/.ICE-unix/1250,unix/unix:/tmp/.ICE-unix/1250
:WINDOWPATH=1
:PATH=/usr/local/bin:/usr/bin:/bin
:GNOME_DESKTOP_SESSION_ID=this-is-deprecated
:GDMSESSION=gnome
:XDG_VTNR=1
:USERNAME=gixugif
:XDG_SESSION_ID=2
:GPG_AGENT_INFO=/tmp/keyring-dZWLA2/gpg:0:1
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-njO46NcAmV,guid=65d3e67407c14720fbbae03e00000025
:XDG_SEAT=seat0
:XAUTHORITY=/var/run/gdm/auth-for-gixugif-VgEDUl/database
:USER=gixugif
:DBUS_STARTER_BUS_TYPE=session
:GNOME_KEYRING_PID=1245
:SHLVL=1
:PWD=/home/gixugif
:GNOME_KEYRING_CONTROL=/tmp/keyring-dZWLA2
:LANG=en_US.UTF-8
:_=/usr/bin/dbus-launch
:LOGNAME=gixugif
:HOME=/home/gixugif

maps:
:00111000-00112000 r-xp 00000000 00:00 0          [vdso]
:00112000-00128000 r-xp 00000000 fd:01 1856704    /usr/lib/libgvfscommon.so.0.0.0
:00128000-00129000 r--p 00015000 fd:01 1856704    /usr/lib/libgvfscommon.so.0.0.0
:00129000-0012a000 rw-p 00016000 fd:01 1856704    /usr/lib/libgvfscommon.so.0.0.0
:0012a000-00155000 r-xp 00000000 fd:01 1840127    /usr/lib/libbluray.so.0.0.0
:00155000-00156000 r--p 0002b000 fd:01 1840127    /usr/lib/libbluray.so.0.0.0
:00156000-00157000 rw-p 0002c000 fd:01 1840127    /usr/lib/libbluray.so.0.0.0
:00804000-0082e000 r-xp 00000000 fd:01 1978160    /usr/lib/gio/modules/libgvfsdbus.so
:0082e000-0082f000 r--p 00029000 fd:01 1978160    /usr/lib/gio/modules/libgvfsdbus.so
:0082f000-00830000 rw-p 0002a000 fd:01 1978160    /usr/lib/gio/modules/libgvfsdbus.so
:00a2c000-00a4a000 r-xp 00000000 fd:01 1181249    /lib/libselinux.so.1
:00a4a000-00a4b000 r--p 0001d000 fd:01 1181249    /lib/libselinux.so.1
:00a4b000-00a4c000 rw-p 0001e000 fd:01 1181249    /lib/libselinux.so.1
:00d4a000-00d55000 r-xp 00000000 fd:01 1184845    /lib/libnss_files-2.14.90.so
:00d55000-00d56000 r--p 0000a000 fd:01 1184845    /lib/libnss_files-2.14.90.so
:00d56000-00d57000 rw-p 0000b000 fd:01 1184845    /lib/libnss_files-2.14.90.so
:08048000-0804f000 r-xp 00000000 fd:01 1855197    /usr/libexec/goa-daemon
:0804f000-08050000 r--p 00006000 fd:01 1855197    /usr/libexec/goa-daemon
:08050000-08054000 rw-p 00007000 fd:01 1855197    /usr/libexec/goa-daemon
:09bda000-09c18000 rw-p 00000000 00:00 0          [heap]
:41000000-41098000 r-xp 00000000 fd:01 1839785    /usr/lib/libfreetype.so.6.7.1
:41098000-4109c000 r--p 00097000 fd:01 1839785    /usr/lib/libfreetype.so.6.7.1
:4109c000-4109d000 rw-p 0009b000 fd:01 1839785    /usr/lib/libfreetype.so.6.7.1
:4109f000-410d2000 r-xp 00000000 fd:01 1840116    /usr/lib/libfontconfig.so.1.4.4
:410d2000-410d3000 rw-p 00033000 fd:01 1840116    /usr/lib/libfontconfig.so.1.4.4
:410d5000-41101000 r-xp 00000000 fd:01 1840999    /usr/lib/libpangoft2-1.0.so.0.2904.0
:41101000-41102000 r--p 0002b000 fd:01 1840999    /usr/lib/libpangoft2-1.0.so.0.2904.0
:41102000-41103000 rw-p 0002c000 fd:01 1840999    /usr/lib/libpangoft2-1.0.so.0.2904.0
:41105000-411b9000 r-xp 00000000 fd:01 1840130    /usr/lib/libcairo.so.2.11000.2
:411b9000-411ba000 r--p 000b4000 fd:01 1840130    /usr/lib/libcairo.so.2.11000.2
:411ba000-411bb000 rw-p 000b5000 fd:01 1840130    /usr/lib/libcairo.so.2.11000.2
:411bb000-411bd000 rw-p 00000000 00:00 0 
:411bf000-411ca000 r-xp 00000000 fd:01 1841206    /usr/lib/libpangocairo-1.0.so.0.2904.0
:411ca000-411cb000 r--p 0000a000 fd:01 1841206    /usr/lib/libpangocairo-1.0.so.0.2904.0
:411cb000-411cc000 rw-p 0000b000 fd:01 1841206    /usr/lib/libpangocairo-1.0.so.0.2904.0
:411ce000-411d2000 r-xp 00000000 fd:01 1180360    /lib/libuuid.so.1.3.0
:411d2000-411d3000 r--p 00003000 fd:01 1180360    /lib/libuuid.so.1.3.0
:411d3000-411d4000 rw-p 00004000 fd:01 1180360    /lib/libuuid.so.1.3.0
:411d6000-4124c000 r-xp 00000000 fd:01 1842073    /usr/lib/libgdk-3.so.0.200.1
:4124c000-4124e000 r--p 00075000 fd:01 1842073    /usr/lib/libgdk-3.so.0.200.1
:4124e000-4124f000 rw-p 00077000 fd:01 1842073    /usr/lib/libgdk-3.so.0.200.1
:41251000-41256000 r-xp 00000000 fd:01 1841718    /usr/lib/libcairo-gobject.so.2.11000.2
:41256000-41257000 ---p 00005000 fd:01 1841718    /usr/lib/libcairo-gobject.so.2.11000.2
:41257000-41258000 r--p 00005000 fd:01 1841718    /usr/lib/libcairo-gobject.so.2.11000.2
:41258000-41259000 rw-p 00006000 fd:01 1841718    /usr/lib/libcairo-gobject.so.2.11000.2
:4125b000-41274000 r-xp 00000000 fd:01 1847612    /usr/lib/libgoa-backend-1.0.so.0.0.0
:41274000-41275000 r--p 00019000 fd:01 1847612    /usr/lib/libgoa-backend-1.0.so.0.0.0
:41275000-41276000 rw-p 0001a000 fd:01 1847612    /usr/lib/libgoa-backend-1.0.so.0.0.0
:41330000-41337000 r-xp 00000000 fd:01 1841605    /usr/lib/libSM.so.6.0.1
:41337000-41338000 rw-p 00006000 fd:01 1841605    /usr/lib/libSM.so.6.0.1
:41397000-4139e000 r-xp 00000000 fd:01 1845480    /usr/lib/libgailutil-3.so.0.0.0
:4139e000-4139f000 r--p 00007000 fd:01 1845480    /usr/lib/libgailutil-3.so.0.0.0
:4139f000-413a0000 rw-p 00008000 fd:01 1845480    /usr/lib/libgailutil-3.so.0.0.0
:41756000-41bcb000 r-xp 00000000 fd:01 1842120    /usr/lib/libgtk-3.so.0.200.1
:41bcb000-41bcf000 r--p 00474000 fd:01 1842120    /usr/lib/libgtk-3.so.0.200.1
:41bcf000-41bd1000 rw-p 00478000 fd:01 1842120    /usr/lib/libgtk-3.so.0.200.1
:41bd1000-41bd3000 rw-p 00000000 00:00 0 
:41c0a000-41c63000 r-xp 00000000 fd:01 1841713    /usr/lib/libXt.so.6.0.0
:41c63000-41c67000 rw-p 00059000 fd:01 1841713    /usr/lib/libXt.so.6.0.0
:41e9d000-43623000 r-xp 00000000 fd:01 1840047    /usr/lib/libwebkitgtk-3.0.so.0.11.0
:43623000-436ef000 r--p 01785000 fd:01 1840047    /usr/lib/libwebkitgtk-3.0.so.0.11.0
:436ef000-436f8000 rw-p 01851000 fd:01 1840047    /usr/lib/libwebkitgtk-3.0.so.0.11.0
:436f8000-436ff000 rw-p 00000000 00:00 0 
:4ac34000-4ac55000 r-xp 00000000 fd:01 1180384    /lib/ld-2.14.90.so
:4ac55000-4ac56000 r--p 00020000 fd:01 1180384    /lib/ld-2.14.90.so
:4ac56000-4ac57000 rw-p 00021000 fd:01 1180384    /lib/ld-2.14.90.so
:4ac59000-4adfe000 r-xp 00000000 fd:01 1181607    /lib/libc-2.14.90.so
:4adfe000-4ae00000 r--p 001a5000 fd:01 1181607    /lib/libc-2.14.90.so
:4ae00000-4ae01000 rw-p 001a7000 fd:01 1181607    /lib/libc-2.14.90.so
:4ae01000-4ae04000 rw-p 00000000 00:00 0 
:4ae06000-4ae1d000 r-xp 00000000 fd:01 1184848    /lib/libpthread-2.14.90.so
:4ae1d000-4ae1e000 r--p 00016000 fd:01 1184848    /lib/libpthread-2.14.90.so
:4ae1e000-4ae1f000 rw-p 00017000 fd:01 1184848    /lib/libpthread-2.14.90.so
:4ae1f000-4ae21000 rw-p 00000000 00:00 0 
:4ae23000-4ae26000 r-xp 00000000 fd:01 1184999    /lib/libdl-2.14.90.so
:4ae26000-4ae27000 r--p 00002000 fd:01 1184999    /lib/libdl-2.14.90.so
:4ae27000-4ae28000 rw-p 00003000 fd:01 1184999    /lib/libdl-2.14.90.so
:4ae2a000-4ae32000 r-xp 00000000 fd:01 1185002    /lib/librt-2.14.90.so
:4ae32000-4ae33000 r--p 00007000 fd:01 1185002    /lib/librt-2.14.90.so
:4ae33000-4ae34000 rw-p 00008000 fd:01 1185002    /lib/librt-2.14.90.so
:4ae36000-4ae4b000 r-xp 00000000 fd:01 1184985    /lib/libz.so.1.2.5
:4ae4b000-4ae4c000 rw-p 00014000 fd:01 1184985    /lib/libz.so.1.2.5
:4ae4e000-4ae77000 r-xp 00000000 fd:01 1184659    /lib/libm-2.14.90.so
:4ae77000-4ae78000 r--p 00028000 fd:01 1184659    /lib/libm-2.14.90.so
:4ae78000-4ae79000 rw-p 00029000 fd:01 1184659    /lib/libm-2.14.90.so
:4ae7b000-4ae97000 r-xp 00000000 fd:01 1184675    /lib/libgcc_s-4.6.1-20111002.so.1
:4ae97000-4ae98000 rw-p 0001b000 fd:01 1184675    /lib/libgcc_s-4.6.1-20111002.so.1
:4aebc000-4afdc000 r-xp 00000000 fd:01 1185003    /lib/libglib-2.0.so.0.3000.1
:4afdc000-4afdd000 r--p 0011f000 fd:01 1185003    /lib/libglib-2.0.so.0.3000.1
:4afdd000-4afde000 rw-p 00120000 fd:01 1185003    /lib/libglib-2.0.so.0.3000.1
:4afe0000-4aff7000 r-xp 00000000 fd:01 1185009    /lib/libresolv-2.14.90.so
:4aff7000-4aff8000 r--p 00016000 fd:01 1185009    /lib/libresolv-2.14.90.so
:4aff8000-4aff9000 rw-p 00017000 fd:01 1185009    /lib/libresolv-2.14.90.so
:4aff9000-4affb000 rw-p 00000000 00:00 0 
:4affd000-4b001000 r-xp 00000000 fd:01 1185004    /lib/libgthread-2.0.so.0.3000.1
:4b001000-4b002000 r--p 00003000 fd:01 1185004    /lib/libgthread-2.0.so.0.3000.1
:4b002000-4b003000 rw-p 00004000 fd:01 1185004    /lib/libgthread-2.0.so.0.3000.1
:4b005000-4b051000 r-xp 00000000 fd:01 1185005    /lib/libgobject-2.0.so.0.3000.1
:4b051000-4b052000 r--p 0004c000 fd:01 1185005    /lib/libgobject-2.0.so.0.3000.1
:4b052000-4b053000 rw-p 0004d000 fd:01 1185005    /lib/libgobject-2.0.so.0.3000.1
:4b055000-4b05a000 r-xp 00000000 fd:01 1848654    /usr/lib/libffi.so.5.0.10
:4b05a000-4b05b000 r--p 00005000 fd:01 1848654    /usr/lib/libffi.so.5.0.10
:4b05b000-4b05c000 rw-p 00006000 fd:01 1848654    /usr/lib/libffi.so.5.0.10
:4b05e000-4b061000 r-xp 00000000 fd:01 1185006    /lib/libgmodule-2.0.so.0.3000.1
:4b061000-4b062000 r--p 00002000 fd:01 1185006    /lib/libgmodule-2.0.so.0.3000.1
:4b062000-4b063000 rw-p 00003000 fd:01 1185006    /lib/libgmodule-2.0.so.0.3000.1
:4b065000-4b1a6000 r-xp 00000000 fd:01 1185010    /lib/libgio-2.0.so.0.3000.1
:4b1a6000-4b1a8000 r--p 00141000 fd:01 1185010    /lib/libgio-2.0.so.0.3000.1
:4b1a8000-4b1a9000 rw-p 00143000 fd:01 1185010    /lib/libgio-2.0.so.0.3000.1
:4b1a9000-4b1aa000 rw-p 00000000 00:00 0 
:4b1ac000-4b2e1000 r-xp 00000000 fd:01 1847804    /usr/lib/libX11.so.6.3.0
:4b2e1000-4b2e5000 rw-p 00134000 fd:01 1847804    /usr/lib/libX11.so.6.3.0
:4b2e7000-4b32f000 r-xp 00000000 fd:01 1188382    /lib/libdbus-1.so.3.5.6
:4b32f000-4b330000 r--p 00047000 fd:01 1188382    /lib/libdbus-1.so.3.5.6
:4b330000-4b331000 rw-p 00048000 fd:01 1188382    /lib/libdbus-1.so.3.5.6
:4b333000-4b350000 r-xp 00000000 fd:01 1846643    /usr/lib/libxcb.so.1.1.0
:4b350000-4b351000 rw-p 0001d000 fd:01 1846643    /usr/lib/libxcb.so.1.1.0
:4b353000-4b355000 r-xp 00000000 fd:01 1845814    /usr/lib/libXau.so.6.0.0
:4b355000-4b356000 rw-p 00001000 fd:01 1845814    /usr/lib/libXau.so.6.0.0
:4b358000-4b380000 r-xp 00000000 fd:01 1842400    /usr/lib/libpng12.so.0.46.0
:4b380000-4b381000 r--p 00027000 fd:01 1842400    /usr/lib/libpng12.so.0.46.0
:4b381000-4b382000 rw-p 00028000 fd:01 1842400    /usr/lib/libpng12.so.0.46.0
:4b423000-4b433000 r-xp 00000000 fd:01 1851843    /usr/lib/libXext.so.6.4.0
:4b433000-4b434000 rw-p 00010000 fd:01 1851843    /usr/lib/libXext.so.6.4.0
:4b436000-4b57e000 r-xp 00000000 fd:01 1856012    /usr/lib/libxml2.so.2.7.8
:4b57e000-4b583000 rw-p 00147000 fd:01 1856012    /usr/lib/libxml2.so.2.7.8
:4b583000-4b584000 rw-p 00000000 00:00 0 
:4b586000-4b5ac000 r-xp 00000000 fd:01 1184984    /lib/libexpat.so.1.5.2
:4b5ac000-4b5ae000 rw-p 00026000 fd:01 1184984    /lib/libexpat.so.1.5.2
:4b5e6000-4b5f4000 r-xp 00000000 fd:01 1854041    /usr/lib/libXi.so.6.1.0
:4b5f4000-4b5f5000 r--p 0000d000 fd:01 1854041    /usr/lib/libXi.so.6.1.0
:4b5f5000-4b5f6000 rw-p 0000e000 fd:01 1854041    /usr/lib/libXi.so.6.1.0
:4b5f8000-4b61a000 r-xp 00000000 fd:01 1855493    /usr/lib/libgdk_pixbuf-2.0.so.0.2400.0
:4b61a000-4b61b000 r--p 00021000 fd:01 1855493    /usr/lib/libgdk_pixbuf-2.0.so.0.2400.0
:4b61b000-4b61c000 rw-p 00022000 fd:01 1855493    /usr/lib/libgdk_pixbuf-2.0.so.0.2400.0
:4b61e000-4b627000 r-xp 00000000 fd:01 1848533    /usr/lib/libXrender.so.1.3.0
:4b627000-4b628000 rw-p 00008000 fd:01 1848533    /usr/lib/libXrender.so.1.3.0
:4b62a000-4b631000 r-xp 00000000 fd:01 1854220    /usr/lib/libXrandr.so.2.2.0
:4b631000-4b632000 rw-p 00006000 fd:01 1854220    /usr/lib/libXrandr.so.2.2.0
:4b634000-4b638000 r-xp 00000000 fd:01 1854283    /usr/lib/libXfixes.so.3.1.0
:4b638000-4b639000 rw-p 00003000 fd:01 1854283    /usr/lib/libXfixes.so.3.1.0
:4b63b000-4b63d000 r-xp 00000000 fd:01 1855269    /usr/lib/libXcomposite.so.1.0.0
:4b63d000-4b63e000 rw-p 00001000 fd:01 1855269    /usr/lib/libXcomposite.so.1.0.0
:4b670000-4b68e000 r-xp 00000000 fd:01 1855721    /usr/lib/libatk-1.0.so.0.20209.1
:4b68e000-4b690000 r--p 0001d000 fd:01 1855721    /usr/lib/libatk-1.0.so.0.20209.1
:4b690000-4b691000 rw-p 0001f000 fd:01 1855721    /usr/lib/libatk-1.0.so.0.20209.1
:4b693000-4b695000 r-xp 00000000 fd:01 1855439    /usr/lib/libXdamage.so.1.1.0
:4b695000-4b696000 rw-p 00001000 fd:01 1855439    /usr/lib/libXdamage.so.1.1.0
:4b698000-4b69a000 r-xp 00000000 fd:01 1852448    /usr/lib/libXinerama.so.1.0.0
:4b69a000-4b69b000 rw-p 00001000 fd:01 1852448    /usr/lib/libXinerama.so.1.0.0
:4b69d000-4b6a6000 r-xp 00000000 fd:01 1854412    /usr/lib/libXcursor.so.1.0.2
:4b6a6000-4b6a7000 rw-p 00008000 fd:01 1854412    /usr/lib/libXcursor.so.1.0.2
:4b6a9000-4b727000 r-xp 00000000 fd:01 1839425    /usr/lib/libpixman-1.so.0.22.2
:4b727000-4b72b000 r--p 0007d000 fd:01 1839425    /usr/lib/libpixman-1.so.0.22.2
:4b72b000-4b72c000 rw-p 00081000 fd:01 1839425    /usr/lib/libpixman-1.so.0.22.2
:4b72e000-4b776000 r-xp 00000000 fd:01 1848999    /usr/lib/libpango-1.0.so.0.2904.0
:4b776000-4b777000 ---p 00048000 fd:01 1848999    /usr/lib/libpango-1.0.so.0.2904.0
:4b777000-4b778000 r--p 00048000 fd:01 1848999    /usr/lib/libpango-1.0.so.0.2904.0
:4b778000-4b779000 rw-p 00049000 fd:01 1848999    /usr/lib/libpango-1.0.so.0.2904.0
:4b78a000-4b7ae000 r-xp 00000000 fd:01 1840059    /usr/lib/libdbus-glib-1.so.2.1.0
:4b7ae000-4b7af000 rw-p 00024000 fd:01 1840059    /usr/lib/libdbus-glib-1.so.2.1.0
:4b86b000-4b94d000 r-xp 00000000 fd:01 1839423    /usr/lib/libstdc++.so.6.0.16
:4b94d000-4b951000 r--p 000e2000 fd:01 1839423    /usr/lib/libstdc++.so.6.0.16
:4b951000-4b952000 rw-p 000e6000 fd:01 1839423    /usr/lib/libstdc++.so.6.0.16
:4b952000-4b959000 rw-p 00000000 00:00 0 
:4b96a000-4b97a000 r-xp 00000000 fd:01 1846644    /usr/lib/librest-0.7.so.0.0.0
:4b97a000-4b97b000 rw-p 00010000 fd:01 1846644    /usr/lib/librest-0.7.so.0.0.0
:4b9ba000-4b9bd000 r-xp 00000000 fd:01 1180477    /lib/libgpg-error.so.0.8.0
:4b9bd000-4b9be000 r--p 00002000 fd:01 1180477    /lib/libgpg-error.so.0.8.0
:4b9be000-4b9bf000 rw-p 00003000 fd:01 1180477    /lib/libgpg-error.so.0.8.0
:4ba32000-4bab0000 r-xp 00000000 fd:01 1188397    /lib/libgcrypt.so.11.7.0
:4bab0000-4bab1000 r--p 0007d000 fd:01 1188397    /lib/libgcrypt.so.11.7.0
:4bab1000-4bab3000 rw-p 0007e000 fd:01 1188397    /lib/libgcrypt.so.11.7.0
:4c18a000-4c199000 r-xp 00000000 fd:01 1188393    /lib/libudev.so.0.12.0
:4c199000-4c19a000 r--p 0000e000 fd:01 1188393    /lib/libudev.so.0.12.0
:4c19a000-4c19b000 rw-p 0000f000 fd:01 1188393    /lib/libudev.so.0.12.0
:4c48e000-4c494000 r-xp 00000000 fd:01 1856080    /usr/lib/libnotify.so.4.0.0
:4c494000-4c495000 r--p 00005000 fd:01 1856080    /usr/lib/libnotify.so.4.0.0
:4c495000-4c496000 rw-p 00006000 fd:01 1856080    /usr/lib/libnotify.so.4.0.0
:4c498000-4c4a3000 r-xp 00000000 fd:01 1856100    /usr/lib/libgstvideo-0.10.so.0.24.0
:4c4a3000-4c4a4000 rw-p 0000b000 fd:01 1856100    /usr/lib/libgstvideo-0.10.so.0.24.0
:4c4c2000-4c55f000 r-xp 00000000 fd:01 1856110    /usr/lib/libsqlite3.so.0.8.6
:4c55f000-4c560000 ---p 0009d000 fd:01 1856110    /usr/lib/libsqlite3.so.0.8.6
:4c560000-4c561000 r--p 0009d000 fd:01 1856110    /usr/lib/libsqlite3.so.0.8.6
:4c561000-4c562000 rw-p 0009e000 fd:01 1856110    /usr/lib/libsqlite3.so.0.8.6
:4c562000-4c563000 rw-p 00000000 00:00 0 
:4c5c7000-4c5dd000 r-xp 00000000 fd:01 1856039    /usr/lib/libICE.so.6.3.0
:4c5dd000-4c5df000 rw-p 00015000 fd:01 1856039    /usr/lib/libICE.so.6.3.0
:4c5df000-4c5e0000 rw-p 00000000 00:00 0 
:4c5eb000-4c60b000 r-xp 00000000 fd:01 1856084    /usr/lib/libgnome-keyring.so.0.1.1
:4c60b000-4c60c000 r--p 00020000 fd:01 1856084    /usr/lib/libgnome-keyring.so.0.1.1
:4c60c000-4c60d000 rw-p 00021000 fd:01 1856084    /usr/lib/libgnome-keyring.so.0.1.1
:4c60f000-4c64f000 r-xp 00000000 fd:01 1840128    /usr/lib/libjpeg.so.62.0.0
:4c64f000-4c650000 r--p 0003f000 fd:01 1840128    /usr/lib/libjpeg.so.62.0.0
:4c650000-4c651000 rw-p 00040000 fd:01 1840128    /usr/lib/libjpeg.so.62.0.0
:4c651000-4c661000 rw-p 00000000 00:00 0 
:4c663000-4c689000 r-xp 00000000 fd:01 1855232    /usr/lib/libgoa-1.0.so.0.0.0
:4c689000-4c68a000 r--p 00025000 fd:01 1855232    /usr/lib/libgoa-1.0.so.0.0.0
:4c68a000-4c68b000 rw-p 00026000 fd:01 1855232    /usr/lib/libgoa-1.0.so.0.0.0
:4c6f8000-4c6fa000 r-xp 00000000 fd:01 1188392    /lib/libutil-2.14.90.so
:4c6fa000-4c6fb000 r--p 00001000 fd:01 1188392    /lib/libutil-2.14.90.so
:4c6fb000-4c6fc000 rw-p 00002000 fd:01 1188392    /lib/libutil-2.14.90.so
:4ca0d000-4ca11000 r-xp 00000000 fd:01 1856111    /usr/lib/libsoup-gnome-2.4.so.1.4.0
:4ca11000-4ca12000 r--p 00003000 fd:01 1856111    /usr/lib/libsoup-gnome-2.4.so.1.4.0
:4ca12000-4ca13000 rw-p 00004000 fd:01 1856111    /usr/lib/libsoup-gnome-2.4.so.1.4.0
:4cc5d000-4ccbe000 r-xp 00000000 fd:01 1856109    /usr/lib/libsoup-2.4.so.1.4.0
:4ccbe000-4ccbf000 ---p 00061000 fd:01 1856109    /usr/lib/libsoup-2.4.so.1.4.0
:4ccbf000-4ccc0000 r--p 00061000 fd:01 1856109    /usr/lib/libsoup-2.4.so.1.4.0
:4ccc0000-4ccc1000 rw-p 00062000 fd:01 1856109    /usr/lib/libsoup-2.4.so.1.4.0
:4ccc1000-4ccc2000 rw-p 00000000 00:00 0 
:4ccc4000-4cda5000 r-xp 00000000 fd:01 1849226    /usr/lib/libgstreamer-0.10.so.0.29.0
:4cda5000-4cdaa000 rw-p 000e0000 fd:01 1849226    /usr/lib/libgstreamer-0.10.so.0.29.0
:4ce68000-4cebe000 r-xp 00000000 fd:01 1856091    /usr/lib/libgstbase-0.10.so.0.29.0
:4cebe000-4cebf000 rw-p 00056000 fd:01 1856091    /usr/lib/libgstbase-0.10.so.0.29.0
:4cfb1000-4cfc3000 r-xp 00000000 fd:01 1857276    /usr/lib/libgeoclue.so.0.0.0
:4cfc3000-4cfc4000 rw-p 00012000 fd:01 1857276    /usr/lib/libgeoclue.so.0.0.0
:4cfc6000-4cfd0000 r-xp 00000000 fd:01 1857145    /usr/lib/libenchant.so.1.6.0
:4cfd0000-4cfd1000 rw-p 00009000 fd:01 1857145    /usr/lib/libenchant.so.1.6.0
:4cfd3000-4d111000 r-xp 00000000 fd:01 1856033    /usr/lib/libicuuc.so.46.0
:4d111000-4d11b000 rw-p 0013e000 fd:01 1856033    /usr/lib/libicuuc.so.46.0
:4d11b000-4d11f000 rw-p 00000000 00:00 0 
:4d121000-4d130000 r-xp 00000000 fd:01 1856101    /usr/lib/libgstinterfaces-0.10.so.0.24.0
:4d130000-4d131000 rw-p 0000f000 fd:01 1856101    /usr/lib/libgstinterfaces-0.10.so.0.24.0
:4d13f000-4dfb2000 r-xp 00000000 fd:01 1840124    /usr/lib/libicudata.so.46.0
:4dfb2000-4dfb3000 rw-p 00e72000 fd:01 1840124    /usr/lib/libicudata.so.46.0
:4dfb5000-4dff0000 r-xp 00000000 fd:01 1840988    /usr/lib/libxslt.so.1.1.26
:4dff0000-4dff1000 rw-p 0003b000 fd:01 1840988    /usr/lib/libxslt.so.1.1.26
:4dff3000-4e016000 r-xp 00000000 fd:01 1856096    /usr/lib/libjson-glib-1.0.so.0.1400.0
:4e016000-4e017000 r--p 00022000 fd:01 1856096    /usr/lib/libjson-glib-1.0.so.0.1400.0
:4e017000-4e018000 rw-p 00023000 fd:01 1856096    /usr/lib/libjson-glib-1.0.so.0.1400.0
:4e01a000-4e038000 r-xp 00000000 fd:01 1856108    /usr/lib/libgstpbutils-0.10.so.0.24.0
:4e038000-4e03a000 rw-p 0001d000 fd:01 1856108    /usr/lib/libgstpbutils-0.10.so.0.24.0
:4e209000-4e3d0000 r-xp 00000000 fd:01 1857274    /usr/lib/libicui18n.so.46.0
:4e3d0000-4e3d7000 rw-p 001c6000 fd:01 1857274    /usr/lib/libicui18n.so.46.0
:4e3d9000-4e3e4000 r-xp 00000000 fd:01 1857277    /usr/lib/libgstapp-0.10.so.0.24.0
:4e3e4000-4e3e5000 rw-p 0000a000 fd:01 1857277    /usr/lib/libgstapp-0.10.so.0.24.0
:4fe99000-50189000 r-xp 00000000 fd:01 1857275    /usr/lib/libjavascriptcoregtk-3.0.so.0.11.0
:50189000-50191000 r--p 002ef000 fd:01 1857275    /usr/lib/libjavascriptcoregtk-3.0.so.0.11.0
:50191000-50194000 rw-p 002f7000 fd:01 1857275    /usr/lib/libjavascriptcoregtk-3.0.so.0.11.0
:50194000-501a5000 rw-p 00000000 00:00 0 
:b5a00000-b5a21000 rw-p 00000000 00:00 0 
:b5a21000-b5b00000 ---p 00000000 00:00 0 
:b5bff000-b5c00000 ---p 00000000 00:00 0 
:b5c00000-b6400000 rw-p 00000000 00:00 0 
:b6400000-b6421000 rw-p 00000000 00:00 0 
:b6421000-b6500000 ---p 00000000 00:00 0 
:b65ff000-b6600000 ---p 00000000 00:00 0 
:b6600000-b6e00000 rw-p 00000000 00:00 0 
:b6e00000-b6e21000 rw-p 00000000 00:00 0 
:b6e21000-b6f00000 ---p 00000000 00:00 0 
:b6f73000-b6f74000 ---p 00000000 00:00 0 
:b6f74000-b7789000 rw-p 00000000 00:00 0 
:b7798000-b7799000 rw-p 00000000 00:00 0 
:b7799000-b77a0000 r--s 00000000 fd:01 1842314    /usr/lib/gconv/gconv-modules.cache
:b77a0000-b77a1000 rw-p 00000000 00:00 0 
:bfa12000-bfa33000 rw-p 00000000 00:00 0          [stack]

smolt_data:
:
:
:General
:=================================
:UUID: d8e4f7a2-14f7-4d84-8906-c6c4faf90c77
:OS: Fedora release 16 (Verne)
:Default run level: Unknown
:Language: en_US.UTF-8
:Platform: i686
:BogoMIPS: 3199.74
:CPU Vendor: GenuineIntel
:CPU Model: Intel(R) Celeron(R) CPU        E1200  @ 1.60GHz
:CPU Stepping: 13
:CPU Family: 6
:CPU Model Num: 15
:Number of CPUs: 2
:CPU Speed: 1600
:System Memory: 2006
:System Swap: 4031
:Vendor: Gateway
:System: W3653a C00
:Form factor: Desktop
:Kernel: 3.1.0-0.rc10.git0.1.fc16.i686.PAE
:SELinux Enabled: 1
:SELinux Policy: targeted
:SELinux Enforce: Permissive
:MythTV Remote: Unknown
:MythTV Role: Unknown
:MythTV Theme: Unknown
:MythTV Plugin: 
:MythTV Tuner: -1
:
:
:Devices
:=================================
:(5361:12096:5361:8192) pci, None, SIMPLE, N/A
:(32902:10098:4121:7030) pci, i915, VIDEO, 82945G/GZ Integrated Graphics Controller
:(32902:10176:4121:7030) pci, ata_piix, STORAGE, N10/ICH7 Family SATA IDE Controller
:(32902:10207:4121:7030) pci, ata_piix, STORAGE, 82801G (ICH7 Family) IDE Controller
:(32902:10168:4121:7030) pci, None, PCI/ISA, 82801GB/GR (ICH7 Family) LPC Interface Bridge
:(4332:33081:4121:33081) pci, 8139too, ETHERNET, RTL-8139/8139C/8139C+
:(32902:10200:4121:10546) pci, snd_hda_intel, MULTIMEDIA, N10/ICH 7 Family High Definition Audio Controller
:(32902:10202:4121:7030) pci, i801_smbus, SERIAL, N10/ICH 7 Family SMBus Controller
:(32902:9294:32902:9294) pci, None, PCI/PCI, 82801 PCI Bridge
:(32902:10185:4121:7030) pci, uhci_hcd, USB, N10/ICH 7 Family USB UHCI Controller #2
:(32902:10184:4121:7030) pci, uhci_hcd, USB, N10/ICH 7 Family USB UHCI Controller #1
:(32902:10096:4121:7030) pci, agpgart-intel, HOST/PCI, 82945G/GZ/P/PL Memory Controller Hub
:(32902:10186:4121:7030) pci, uhci_hcd, USB, N10/ICH 7 Family USB UHCI Controller #3
:(32902:10187:4121:7030) pci, uhci_hcd, USB, N10/ICH 7 Family USB UHCI Controller #4
:(32902:10188:4121:7030) pci, ehci_hcd, USB, N10/ICH 7 Family USB2 EHCI Controller
:
:
:Filesystem Information
:=================================
:device mtpt type bsize frsize blocks bfree bavail file ffree favail
:-------------------------------------------------------------------
:/dev/mapper/vg_jeffrey-lv_root / ext4 4096 4096 12901535 11467113 10811753 3276800 3101818 3101818
:/dev/sda3 /boot ext4 1024 1024 495844 416413 390813 128016 127790 127790
:/dev/mapper/vg_jeffrey-lv_home /home ext4 4096 4096 17489268 16508494 15620072 4448256 4423152 4423152
:

var_log_messages:
:Oct 23 13:04:00 jeffrey goa[17502]: goa-daemon version 3.2.1 starting [main.c:112, main()]
:Oct 24 14:40:29 jeffrey goa[1563]: goa-daemon version 3.2.1 starting [main.c:112, main()]
:Oct 24 14:40:31 jeffrey abrt[1589]: saved core dump of pid 1563 (/usr/libexec/goa-daemon) to /var/spool/abrt/ccpp-2011-10-24-14:40:30-1563 (28213248 bytes)
:Oct 24 14:41:22 jeffrey goa[1870]: goa-daemon version 3.2.1 starting [main.c:112, main()]
:Oct 26 04:47:21 jeffrey goa[1561]: goa-daemon version 3.2.1 starting [main.c:112, main()]
:Oct 26 04:47:25 jeffrey abrt[1595]: saved core dump of pid 1561 (/usr/libexec/goa-daemon) to /var/spool/abrt/ccpp-2011-10-26-04:47:24-1561 (31268864 bytes)
Comment 1 zic.jeffrey 2011-10-26 04:54:46 EDT
Created attachment 530258 [details]
File: backtrace
Comment 2 e.chiesa73 2011-11-02 15:02:42 EDT
Package: gnome-online-accounts-3.2.1-1.fc16
Architecture: i686
OS Release: Fedora release 16 (Verne)

Comment
-----
just logged in gnome-shell
Comment 3 Laurent Boualit 2012-01-19 15:21:20 EST
was starting the system

backtrace_rating: 4
Package: gnome-online-accounts-3.2.1-2.fc16
OS Release: Fedora release 16 (Verne)
Comment 4 Laurent Boualit 2012-01-19 15:21:29 EST
Created attachment 556382 [details]
File: backtrace

Note You need to log in before you can comment on or make changes to this bug.